# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer.c
libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer.h

libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_0.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer.h
libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_0.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer_0.c
libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_0.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/readwrite.h

libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_1.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer.h
libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_1.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer_1.c
libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_1.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/readwrite.h

libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_1s.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer.h
libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_1s.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer_1s.c
libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_1s.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/readwrite.h

libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_2.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer.h
libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_2.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer_2.c
libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_2.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/readwrite.h

libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_copy.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer.h
libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_copy.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer_copy.c

libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_get.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer.h
libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_get.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer_get.c
libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_get.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/byte.h
libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_get.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/error.h

libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_put.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer.h
libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_put.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer_put.c
libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_put.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/byte.h
libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_put.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/error.h
libs/cdb/CMakeFiles/lib_cdb_buffer.dir/buffer_put.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/str.h

libs/cdb/CMakeFiles/lib_cdb_buffer.dir/strerr_die.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/buffer.h
libs/cdb/CMakeFiles/lib_cdb_buffer.dir/strerr_die.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/exit.h
libs/cdb/CMakeFiles/lib_cdb_buffer.dir/strerr_die.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/strerr.h
libs/cdb/CMakeFiles/lib_cdb_buffer.dir/strerr_die.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/strerr_die.c

libs/cdb/CMakeFiles/lib_cdb_buffer.dir/strerr_sys.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/error.h
libs/cdb/CMakeFiles/lib_cdb_buffer.dir/strerr_sys.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/strerr.h
libs/cdb/CMakeFiles/lib_cdb_buffer.dir/strerr_sys.c.o: /home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/avagent_r8m/libs/cdb/strerr_sys.c

